[KCM Locale]
Name=Danish
Name[af]=Deens
Name[ar]=الدانماركية
Name[be]=Дацкая
Name[bg]=Датски
Name[bn]=ড্যানিশ
Name[bn_IN]=ডেনিশ
Name[br]=Daneg
Name[ca]=Danès
Name[cs]=Dánský
Name[csb]=Dëńsczi
Name[cy]=Daneg
Name[da]=Dansk
Name[de]=Dänisch
Name[el]=Δανέζικα
Name[eo]=Dana
Name[es]=Danés
Name[et]=Taani
Name[eu]=Daniera
Name[fa]=دانمارکی
Name[fi]=Tanska
Name[fr]=Danois
Name[fy]=Deensk
Name[ga]=Danmhairgis
Name[gl]=Dinamarqués
Name[gu]=ડેનિશ
Name[he]=דנית
Name[hi]=दानिश
Name[hr]=Danski
Name[hsb]=Dansce
Name[hu]=Dán
Name[is]=Danska
Name[it]=Danese
Name[ja]=デンマーク語
Name[kk]=Датша
Name[km]=ដាណឺម៉ាក
Name[kn]=ಡ್ಯಾನಿಷ್
Name[ko]=덴마크어
Name[ku]=Danmarkî
Name[lb]=Dänesch
Name[lt]=Danų
Name[lv]=Dāņu
Name[mk]=Дански
Name[ml]=ഡാനിഷ്
Name[mr]=दानिश
Name[nb]=Dansk
Name[nds]=Däänsch
Name[ne]=डेनिश
Name[nl]=Deens
Name[nn]=Dansk
Name[oc]=Danés
Name[pa]=ਡੈਨਿਸ਼
Name[pl]=Duński
Name[pt]=Dinamarquês
Name[pt_BR]=Dinamarquês
Name[ro]=Daneză
Name[ru]=Датский
Name[se]=Dánskkagiella
Name[sk]=Dánsky
Name[sl]=Dansko
Name[sr]=дански
Name[sr@latin]=danski
Name[sv]=Danska
Name[ta]=டேனிஷ்
Name[te]=డెనిష్
Name[tg]=Даниягӣ
Name[th]=ภาษาเดนมาร์ก
Name[tr]=Danimarka Dili
Name[uk]=Данська
Name[uz]=Daniyacha
Name[uz@cyrillic]=Данияча
Name[vi]=Dan-mạch
Name[wa]=Daenwès
Name[x-test]=xxDanishxx
Name[zh_CN]=丹麦语
Name[zh_HK]=丹麥語
Name[zh_TW]=丹麥語
